body {
margin: 0;
padding: 0;
background-color:#fff; color:#333;
font-family: Tahoma, Arial, Helvetica, sans-serif;
background-image: url(img/bg_body.gif); background-repeat: repeat; background-attachment: fixed;
text-align:left;
}

.checkBox {
    margin-top:2px;
    position:relative;
    left:-3px;
    font-family: Tahoma, Verdana, Arial;
    font-size: 14px;
    color: #CC0000;
    padding: 10px;
    font-weight: bold;
}

.nav2,.x-list,.x-agency-url {
    font-size:11px;
    font-weight:bold;
    color:#666666;
    text-decoration: none;
    padding: 2px;
}
.nav2:hover,.x-list:hover,.x-agency-url:hover {
text-decoration:none;
color:#333333;
}
.textbox,.x-text {
    margin-top:2px;
    position:relative;
    left:-3px;
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #333333;
    padding: 10px;
    text-align: justify;
}


.x-agency-cityrow{
    color: white;
    background-color: #CC0000;
}
.x-agency-amalkertext{
    color: red;
}
.x-agency-inforow{
    background-color: #F1F1F1;
}

#begunSpan {font-size: 11px; padding: 3px; text-align:left;}
#begunSpan a {color:#333333; FONT-SIZE: 11px;}
